databaseChangeLog:
  - changeSet:
      id: change-table-name-image-recategorization-staging-fix
      author: timo
      failOnError: false
      changes:
        - renameTable:
            oldTableName: manual_image_recategorization
            newTableName: manual_recategorization
